﻿body 
{
    padding:0;
    margin:0;
    font-size:14px;
    font-family: 'Lato', sans-serif;
    font-weight:400;
    color:#000;
    background-image:url('../private_images/sfondobody.jpg');
    background-repeat:repeat;
    background-position:0 0;
}

.centratore
{
	width:1000px;
	position:relative;
	margin:auto;
}

.clear
{
    clear:both;
    height:0;
	overflow:hidden;
}

.clear-after:after
{
    content: '.';
    display:block;
    height:0;
    overflow:hidden;
    clear:both;
}

div.spazioStandardClear
{
	height:24px;
}

.livllo1
{
	z-index:10;
}

.livllo2
{
	z-index:20;
}

.livllo3
{
	z-index:30;
}
.livllo4
{
	z-index:40;
}

.relativeFix
{
	position:relative;
	height:0;
}

.notainformativaHire
{
	text-decoration:underline;
	cursor:pointer;
}

a img
{
    border:0;
}

h1, h2, h3, h4, h5, h6, p
{
    padding:0;
    margin:0;
}

ul
{
    padding:0 0 0 20px; /*20px di padding left per gl'elenghi inseriti dall'utente (bisogna controllarle i 20px nel menu)*/
    margin:0;
}

h1 /* dare solo attributi come colore e forma del testo, niente margini o padding */
{
    color:#444;
    font-size:30px;
}

h1.pagina-titolo
{
    
}

.pagina-testo
{
	
}

h2 /* dare solo attributi come colore e forma del testo, niente margini o padding */
{
    color:#666;
    font-size:24px;
}

h3 /* dare solo attributi come colore e forma del testo, niente margini o padding */
{
    color:#888;
    font-size:20px;
}

a:link,
a:visited
{
    color:#000;
	outline:none;
	text-decoration:none;
}

/* Menu Principale inizio */

.menu-secondario_liv3
{
	display:none;
	overflow:hidden;
	list-style-type:none;
	background-color:#6c163d;
}

.menu-principale,
.menu-principale ul {
	padding: 0; /* controllo  */
	list-style-type: none;
	margin-top: 42px;
	left: -23px;
	position: relative;
	width: 800px;
}

.menu-principale_liv2
{
	display:none;
}

/* orizzontale 
.menu-principale li
{
    float:left;
}
*/

/* verticale */
.menu-principale li
{
	display:inline-block;
	*display:inline;
	zoom:1;
	position:relative;
	font-size:15px;
	line-height:16px;
	vertical-align:top;
}

.menu-principale li:before
{
	content:"-";
	padding-left:2px;
	padding-right:2px;
}

.menu-principale li:first-child:before
{

	padding:0px;
	font-size:0px;
}

.menu-principale li a:link,
.menu-principale li a:visited
{
    color:#514e4b;
    text-decoration:none;
    
}

.menu-principale li a:hover,
.menu-principale li a.selezionato_liv1
{
    text-decoration:none !important;
    color:#d62a76;
    border-bottom:2px solid #d62a76;
}

ul.menu-principale_liv2
{
	position:absolute;
	left:-17%;
	top:19px;
	display:none;
	text-align:left;
	padding:50px 25px 35px 25px; 
	margin-top:0px;
	background-color:#e9eaea;
	z-index:200;
}

.menu-principale_liv2 li a:link,
.menu-principale_liv2 li a:visited
{
	display:block;
	white-space:nowrap;
	color:#000000;
	line-height:24px;
	display:block;
}

.menu-principale_liv2 li a:hover,
.menu-principale li a.selezionato_liv2
{
	text-decoration:none !important;
    color:#d62a76;
    font-weight:bold;
    border-bottom:0px;
}

.menu-principale_liv2 li:before
{
	content:"";
	padding:0px;
}

.menu-principale_liv2 li
{
	display:block;
}

.menu-principale_liv3
{
	display:none !important;
}
/* Menu Principale fine */

/* Menu Secondario inizio */
.menu-secondario
{
    padding:15px 0 15px 0px; /* controllo  */
    list-style-type:none;
    width:238px;
    background-color:#d62a76;
}

ul.menu-secondario_liv2
{
	display:none;
	overflow:hidden;
	padding:0px;
	background-color:#981e54;
}

ul.menu-secondario_liv2 li
{
	padding-top:0px;
	
}

ul.menu-secondario_liv2 li a:link,
ul.menu-secondario_liv2 li a:visited
{
	color:#ffffff;
    font-size:15px;
    text-transform:none;
    padding-bottom:4px;
    padding-top:4px;
    background-image: url("../private_images/utilita/lineamenu.jpg");
	background-position:18px center;
	background-repeat:no-repeat;
}

ul.menu-secondario_liv2 li a:hover
{
	text-decoration:underline !important;
	color:#ffffff !important;
}
/*
ul.menu-secondario_liv2 li a:before
{
	content:"-";
	padding-right:2px;
	text-decoration:none !important;
}
*/

.menu-secondario .selezionato > ul
{    
	display:block ; 
}

.menu-secondario li:first-child
{
	margin-top:0px;
}

.menu-secondario li a:link,
.menu-secondario li a:visited
{
    color:#ffffff;
    text-decoration:none;
    font-size:15px;
    line-height:15px;
    text-transform:uppercase;
    padding-left:26px;
    display:block;
    padding-bottom:7px;
    padding-top:7px;
}

.menu-secondario li.selezionato a.selezionato_liv1
{
    text-decoration:none !important;
    color:#5a1232 !important;
}

.menu-secondario li a:hover
{
    text-decoration:none !important;
    color:#5a1232 !important;
}

.menu-secondario_liv2 li.selezionato a.selezionato_liv2,
.menu-secondario_liv3 li.selezionato a.selezionato_liv3
{
    text-decoration:underline;
    color:#ffffff !important;
}

ul.menu-secondario > li.selezionato .menu-secondario_liv2
{
	height:auto;
	background-color:#981e54;
} 

/* Menu Secondario fine */

.menu-terziario
{
    padding:6px 0 6px 0px; /* controllo  */
    list-style-type:none;
    width:238px;
    background-color:#2e2e2e;
    margin-top:7px;
}



.menu-terziario li a:link,
.menu-terziario li a:visited
{
    color:#ffffff;
    text-decoration:none;
    font-size:15px;
    line-height:15px;
    text-transform:uppercase;
    padding-left:26px;
    display:block;
    padding-bottom:7px;
    padding-top:7px;
}

.menu-terziario li a:hover,
.menu-terziario li.selezionato a.selezionato_liv1,
.menu-terziario li.selezionato a.selezionato_liv2,
.menu-terziario li.selezionato a.selezionato_liv3
{
    text-decoration:underline !important;
    color:#ffffff !important;
}

ul.menu-terziario_liv2
{
	padding-left:0px;
	display:none;
	background-color:#414141 !important;
}

ul.menu-terziario_liv3
{
	display:none;
	background-color:#525252 !important;
}

ul.menu-terziario_liv2 li
{
	padding-top:0px;
	list-style-type:none;

}

.menu-terziario .selezionato > ul
{
	display:block;
}

ul.menu-terziario_liv2 li a:link,
ul.menu-terziario_liv2 li a:visited
{
	color:#ffffff;
    font-size:15px;
    text-transform:none;
    padding-bottom:7px;
    padding-top:7px;
    background-image: url("../private_images/utilita/lineamenu.jpg");
	background-position:18px center;
	background-repeat:no-repeat;
}

ul.menu-terziario_liv2 li a:hover
{
	text-decoration:underline !important;
	color:#ffffff !important;
}

ul.menu-terziario > li.selezionato .menu-terziario_liv2
{
	height:auto;
	background-color:#252525;
} 

/* boxForm standard */
.itemForm
{
	position:relative;  /* non togleire il relative */
	margin-bottom:20px;
	font-size:14px;
	color:#777;
}

.inputForm,
.textareaForm
{
	width:200px;
	font-family:Arial; /* per controllare la differenza di font tra input e textarea */
	font-size:14px; /* per controllare la differenza di font tra input e textarea */
	color:#777; /* per controllare la differenza di font tra input e textarea */
	outline:none;
}

.labelForm,
.inputForm
{
	height:20px;
	line-height:20px;
}

.labelForm
{
	display:inline-block;
	width:100px;
}

.itemTextarea .labelForm
{
	vertical-align:top;
}

a.cmdGeneral
{
	background-color:Blue;
	color:#777;
	display:block;
	width:100px;
	text-align:center;
	height:20px;
	line-height:20px;
	text-decoration:none;
	
	transition: background-color 800ms ease-out;
    -moz-transition: background-color 800ms ease-out; /* Firefox 4 */
    -webkit-transition: background-color 800ms ease-out; /* Safari and Chrome */
    -o-transition: background-color 800ms ease-out; /* Opera */
}

a.cmdGeneral:hover
{
	background-color:Fuchsia;
}

/* boxForm contratto */
.boxForm.versioneContratta .labelForm
{
    position: absolute;
    left: 0;
    top: 0;
    z-index:10;
}

.boxForm.versioneContratta .inputForm, 
.boxForm.versioneContratta .textareaForm
{
	position:relative;
    background-color: Transparent;
    border: solid 0px Transparent;
    background-image: url('../private_images/icone_funzionali/pixel-fix-ie-sfondo-trasparenza.png');
    background-position: 0 0;
    background-repeat:no-repeat;
    z-index:20;
}

.boxForm.versioneContratta .inputForm.focused, 
.boxForm.versioneContratta .textareaForm.focused
{
    background-color: #fff;
}

#modulo-social
{
    position:relative;
    width:920px;
    margin-left:auto;
    margin-right:auto;
}

#breadcrumb
{
    font-size:12px;
    color:#3e3e3e;
}

#breadcrumb a
{
    text-transform:lowercase;
    font-size:12px;
    color:#3e3e3e;
    margin-right:3px;
    margin-left:3px;
}

.site-content
{
	min-width:1000px;
	margin:auto;
	max-width:1127px;
	padding-top:21px;
	padding-bottom:21px;
	background-color:#ffffff;
	position:relative;
}

#breadcrumb a:hover, #breadcrumb a.last
{
    text-decoration:underline;
}

#fascia-menu-header
{
	width:100%;
	position:relative;
	background-color:#e9eaea;
	min-width:1000px;
}

.menu-header-sx
{
	float:left;
	width:285px;
	position:relative;
}

.menu-header-sx img
{
	padding:22px 143px 16px 25px;
	position:relative;
}

.menu-header-dx
{
	float:left;
	width:715px;
	position:relative;
	text-align:right;
}

#panCerca
{
	float:left;
	
	margin-left:44px;
	width:208px;
	margin-top:31px;
	border-bottom:1px solid #c0c0c0;
}

#txtCerca
{
	width:175px;
	display:inline-block;
	*display:inline;
	zoom:1;
	height:33px;
	border:0px;
	line-height:33px;
	vertical-align:top;
	position:relative;
	background-color:transparent;
	outline:none;
	color:#514e4b;
}

#btnCerca
{
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:top;
	position:relative;
}

a.go-area-riservata
{
	width:229px;
	height:34px;
	background-color:#d62a76;
	margin-right:5px;
	position:relative;
	float:left;
	line-height:34px;
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
	font-size:13px;
	font-weight:bold;
	margin-top:33px;
	text-align:center;
}

a.go-area-riservata-logout
{
	width:100px;
	height:34px;
	background-color:#d62a76;
	margin-right:120px;
	position:relative;
	float:left;
	line-height:34px;
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
	font-size:13px;
	font-weight:bold;
	margin-top:33px;
	text-align:center;
}

.body-sx
{
	float:left;
	width:238px;
	margin-right:45px;
	position:relative;
}

.body-dx
{
	float:left;
	width:714px;
	position:relative;
}

.item-evento
{
	width:250px;
	height:142px;
	position:relative;
	padding-top:15px;
	padding-bottom:15px;
	background:none !important;
}

.txt-rotator-evento
{
	font-size:15px;
	line-height:16px;
	color:#514e4b;
	display:block;
	cursor:pointer;
}

.leggi-rotator-evento
{
	display:block;
	font-size:14px;
	color:#d62a76;
	line-height:24px;
	text-transform:uppercase;
	cursor:pointer;
}

.item-evento a
{
	display:block;
}

#contentBoxEventi
{
	float:left;
	width:250px;
	height:216px;
	overflow:hidden;
	position:relative;
}

#RotatorEventi
{
	width:250px;
	height:172px;
	border-top:1px solid #c0c0c0;
	border-bottom:1px solid #c0c0c0;
	position:relative;
}

.box-titolo
{
	text-transform:uppercase;
	font-style:italic;
	height:42px;
	line-height:42px;
	font-size:17px;
	font-weight:bold;
	color:#d62a76;
	/*background-image:url('../private_images/utilita/piu.png');
	background-position:right center;
	background-repeat:no-repeat;*/
}

.box-archivio
{
	position:absolute;
	right:0px;
	top:-60px;
}

.box-archivio a
{
	text-transform:uppercase;
	font-style:italic;
	height:12px;
	line-height:12px;
	font-size:12px;
	font-weight:bold;
	color:#d62a76;
}

.box-titolo a
{
	text-transform:uppercase;
	font-style:italic;
	height:42px;
	line-height:42px;
	font-size:17px;
	font-weight:bold;
	color:#d62a76;
}

#contentBoxNews
{
	float:left;
	width:420px;
	height:216px;
	overflow:hidden;
	position:relative;
	overflow:hidden;
	margin-left:42px;
}

.item-news-box 
{
	height:160px;
	padding-top:13px;
	width:420px;
	background:none !important;
}

.item-news-box > a
{
	height:160px;
	width:420px;
	display:block;
}

.item-news-box > a > img
{
	zoom:1;
	position:relative;
	*display:inline;
	display:inline-block;
	vertical-align:top;
	width:198px;
	height:160px;
	margin-right:16px;
}

.box-news-content
{
	width:202px;
	display:inline-block;
	vertical-align:top;
}

.titolo-box-news
{
	font-size:14px;
	line-height:17px;
	color:#d62a76;
	text-transform:uppercase;
	display:block;
	margin-bottom:17px;
}

.data-box-news
{
	font-style:italic;
	font-size:14px;
	color:#d62a76;
	display:block;
	margin-bottom:15px;
}

.txt-box-news
{
	font-size:14px;
	line-height:17px;
	color:#514e4b;
	text-transform:lowercase;
}

.leggi-box-news
{
	display:block;
	font-size:14px;
	color:#d62a76;
	line-height:24px;
	text-transform:uppercase;
	cursor:pointer;
}

#RotatorNews
{
	border-top:1px solid #c0c0c0;
	
}

.bannerGrande
{
	display:block;
	float:left;
	width:466px;
	height:181px;
	margin-right:23px;
	position:relative;
}

.bannerMedio
{
	display:block;
	float:left;
	width:222px;
	height:181px;
	position:relative;
}

.bannerPiccolo
{
	width:221px;
	height:103px;
	margin-right:24px;
	display:block;
	float:left;	
}

#contentBannerFissi
{
	position:relative;
	margin-top:27px;
	zoom:1;
}

a.item-banner
{
	display:block;
	width:238px;
	height:101px;
	position:relative;
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:cover;
}

#ContentBannerRotator
{
	margin-top:10px;
}

#fasciaFooter
{
	position:relative;
	width:100%;
	min-width:1000px;
	background-color:#e9eaea;
	padding-top:35px;
	padding-bottom:35px;
}

.footer-sx
{
	float:left;
	width:350px;
	font-size:13px;
	line-height:17px;
	color:#2e2e2e;
}

.footer-dx
{
	float:left;
	width:650px;
	text-align:right;
	
}

.footer-dx > a > span
{
	
	font-size:11px;
	line-height:13px;
	text-transform:uppercase;
	color:#2e2e2e;
	cursor:pointer;
	
}

.footer-dx > a
{
	width:83px;
	display:inline-block;
	text-align:center;
	vertical-align:top;
}

.titolo-filtro
{
	font-size:14px;
	line-height:28px;
	color:#605d5b;
	text-transform:uppercase;
	margin-left:9px;
	display:inline-block;
	vertical-align:middle;
}

.check-filtro
{
	background-image:url('../private_images/filtro/filtro_0.jpg');
	background-position:0 0;
	background-repeat:no-repeat;
	cursor:pointer;
	display:inline-block;
	height:28px;
	width:28px;
	vertical-align:middle;
}

.filtro-selezionato
{
	background-image:url('../private_images/filtro/filtro_1.jpg') !important;
}

.click-filtro
{
	display:inline-block;
	vertical-align:middle;
}

.box-filtri > a:first-child
{
	margin-right:18px;
}

.box-risultati-filtri
{
	margin-top:50px;
	position:relative;
	overflow:hidden;
}

.titolo-formazione
{
	font-size:15px;
	line-height:18px;
	font-weight:bold;
	color:#252525;
	display:block;
	padding-bottom:15px;
	border-bottom:1px solid #c0c0c0;
	text-transform:uppercase;
	margin-bottom:16px;
}

.periodo-formazione,
.durata-formazione,
.sede-formazione
{
	line-height:20px;
	font-size:14px;
	color:#514e4b;
	display:block;
}

.box-risultati-filtri > a
{
	display:inline-block;
	width:332px;
	position:relative;
	vertical-align:top;
	margin-bottom:45px;
}
.menu-secondario_liv4
{
	list-style-type:none;
	display:none;
}
.linea-sotto
{
	height:5px;
	border-bottom:1px solid #c0c0c0;
	border-top:1px solid #c0c0c0;
	display:block;
	position:relative;
	margin-top:15px;
}

.dropCategoria
{
	width:262px;
	overflow:hidden;
	position:relative;
	display:inline-block;
}

.dropCategoria select
{
    border: 0 none;
    border-radius: 0;
    font-size: 16px;
    height: 45px;
    padding-bottom: 10px;
    padding-left: 4px;
    padding-top: 12px;
    background-image:none;
    color:#000000;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    background:transparent;
    width:265px;
    position:relative;
    float:left;
    background-color: #f0f1f1;
    outline:none;
    margin-top:33px;
}

.dropCategoria option
{
	background-color: #f0f1f1;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-top: 12px;
}

.dropCategoria:after
{
	content:url('../private_images/filtro/freccia.png');
    right:0px; top:33px;
    position:absolute;
    pointer-events: none;
}


h1.titolo-pagina
{
	color:#d62a76;
	font-size:22px;
	font-weight:bold;
	line-height:28px;
	margin-top:33px;
	margin-bottom:33px;
}

.sottotitolo-pagina{
	position:relative;
	top:-30px;
}

.testo-pagina
{
	position:relative;
	font-size:14px;
	line-height:20px;
	color:#514e4b;
}

.testo-pagina h3
{
	color: #d62a76;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.testo-pagina h4
{
	color: #d62a76;
    font-size: 15px;
    font-weight: bold;
    line-height: 15px;
    margin-bottom: 18px;
    margin-top: 18px;
}


.testo-pagina a:link,
.testo-pagina a:visited
{
	color:#514e4b;
	text-decoration:none;
}

.testo-pagina a:hover
{
	color:#514e4b;
	text-decoration:underline;
}

.box-edizioni
{
	margin-top:26px;
	padding-top:26px;
	border-top:1px solid #c0c0c0;
	position:relative;
}

.box-edizioni > a
{
	display:inline-block;
	width:162px;
	margin-left:18px;
	vertical-align:top;
	margin-bottom:33px;
}

.box-edizioni > a > img
{
	display:block;
}

.box-edizioni > a > span
{
	display:block;
	margin-top:15px;
	color:#514e4b;
	font-size:14px;
}

.news-item
{
	float:left;
	width:345px;
	position:relative;
	margin-left:23px;
	margin-bottom:47px;
}

.news-content
{
	width:172px;
	display:inline-block;
	vertical-align:top;
}

.news-item img
{
	display:inline-block;
	width:160px;
	height:130px;
	margin-right:9px;
	vertical-align:top;
}

.tipologia-doc
{
	display:inline-block;
	height:16px;
	line-height:16px;
	font-size:12px;
	text-transform:uppercase;
	color:#ffffff;
	font-weight:bold;
	padding-right:7px;
	padding-left:7px;
	background-color:#2b5797;
	margin-right:10px;
	vertical-align:middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width:35px;
}

.titolo-doc
{
	font-size:15px;
	color:#605d5b;
	display:inline-block;
	vertical-align:middle;
	text-transform:uppercase;
	text-decoration:underline;
	max-width:663px;
}

.documenti-item
{
	margin-bottom:8px;
}

.item-form-albo
{
	width:430px;
	height:28px;
	margin-bottom:10px;
}

.item-form-albo label
{
	width:103px;
	display:inline-block;
	vertical-align:middle;
	*display:inline;
	position:relative;
	zoom:1;
	color:#605d5b;
	font-size:15px;
	text-transform:uppercase;
}

.item-form-albo > select, 
.item-form-albo > input
{
	width:308px;
	border:1px solid #b3b3b3;
	position:relative;
	height:26px;
	line-height:26px;
	padding-left:10px;
}


.item-form-albo .item-form-concorso-areariservata > select, 
.item-form-albo .item-form-concorso-areariservata > input
{
	width:220px;
	border:1px solid #b3b3b3;
	position:relative;
	height:26px;
	line-height:26px;
	padding-left:10px;
}

.drop-list-albo
{
	width:321px;
	overflow:hidden;
	position:relative;
	display:inline-block;
	vertical-align:middle;
}

.drop-list-albo select
{
    border: 0 none;
    border-radius: 0;
    font-size: 15px;
    height: 40px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-top: 12px;
    background-image:none;
    color:#000000;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    background:transparent;
    width:321px;
    position:relative;
    float:left;
    background-color: #f0f1f1;
    outline:none;
}

.drop-list-albo option
{
	background-color: #f0f1f1;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-top: 12px;
}

.drop-list-albo:after
{
	content:url('../private_images/filtro/freccia.jpg');
    right:0px; top:-5px;
    position:absolute;
    pointer-events: none;
}

h2.sotto-titolo-bacheca
{
	color:#d62a76;
	font-size:22px;
	line-height:22px;
	font-weight:bold;
}

.titolo-bacheca
{
	color:#d62a76;
	font-size:15px;
	line-height:18px;
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:13px;
	margin-bottom:21px;
	border-bottom:1px solid #c0c0c0;
}

.info-bacheca
{
	font-size:14px;
	line-height:20px;
	color:#514e4b;
	margin-bottom:23px;
	position:relative;
}

.descrizione-bacheca
{
	padding-bottom:21px;
	font-size:14px;
	line-height:20px;
	color:#514e4b;
}

.lineadoppia-bacheca
{
	height:5px;
	border-bottom:1px solid #c0c0c0;
	border-top:1px solid #c0c0c0;
}

a.send-mail
{
	display:block;
	width:135px;
	height:34px;
	background-color:#d62a76;
	text-decoration:none;
	line-height:34px;
	font-size:15px;
	text-transform:uppercase;
	text-align:center;
	position:absolute;
	bottom:0px;
	right:0px;
	color:#ffffff;
}

.box-risultati-bacheca > div
{
	margin-bottom:37px;
}

.box-risultati-bacheca
{
	margin-top:60px;	
}

a.indice:link,
a.indice:visited
{
	color: #514e4b;
    font-size: 14px;
    line-height: 20px;
    text-decoration:none;
    padding-left:5px;
    padding-right:5px;
}

a.indice:hover
{
	color:#d62a76;
}

.select
{
	color:#d62a76 !important;
}

.box-indici
{
	text-align:center;
}

.linea-offerta
{
	width:100%;
	height:1px;
	border-top:1px solid #c0c0c0;
	margin-top:19px;
	margin-bottom:19px;
}

a.cerca-lavoro
{
	background-color: #d62a76;
    color: #ffffff;
    float: right;
    font-size: 15px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    margin-left: 44px;
    margin-top: 33px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 157px;
    margin-top:33px;
}

.box-albo
{
	width:428px;
}

#newsNav
{
	position:absolute;
	right:16px;
	top:10px;
}

#newsNav a:link,
#newsNav a:visited
{
	font-size:17px;
	color:#c0c0c0;
	font-weight:bold;
	text-decoration:none;
	margin-right:4px;
}

#newsNav a:hover
{
	color:#d62a76;
	text-decoration:none;
}

#newsNav a.activeSlide
{
	color:#d62a76 !important;
}

#tendina_26118
{
	display:none !important;
}

.box-titolo-banner
{
	font-size:18px;
	font-weight:lighter;
	line-height:18px;
	color:#2e2e2e;
	margin-bottom:20px;
}

.result-iscritti-albo > div
{
	position:relative;
	margin-bottom:15px;
}

.result-iscritti-albo > div span
{
	display:block;
}

#sito-breadcrumb a:link,
#sito-breadcrumb a:visited
{
	font-size:13px;
	line-height:13px;	
	color:#373737;
	text-decoration:none;
}

#sito-breadcrumb a:hover
{
	color:#373737;
	text-decoration:none;
}

a.ritorna-news:visited,
a.ritorna-news:link
{
	font-size:16px;
	line-height:16px;
	color:#d62a76;
	display:block;
	margin-top:33px;
}

.check
{
	display: inline-block;
    margin-left: 194px;
    margin-right: 10px;
    vertical-align: middle;
    cursor:pointer;
}

.result-iscritti-albo
{
	margin-top:37px;
}

    .result-iscritti-albo .sx {
        float: left;
        width: 315px;
    }
    .result-iscritti-albo .dx {
        float: right;
        width: 315px;
    }

    .result-iscritti-albo .spacer {
        height: 5px;
        border-top: 1px solid #c0c0c0;
        border-bottom: 1px solid #c0c0c0;
        margin:25px 0 25px 0;
    }

    .con-linea {
        border-top: 1px solid #c0c0c0;
    }

.doppia-linea
{
	height:5px;
	border-top:1px solid #c0c0c0;
	border-bottom:1px solid #c0c0c0;
	width:315px;
	position:absolute;
	bottom:0px;
	
}

.nome-albo
{
	display:block;
	margin-top:25px;
	font-size:14px;
	line-height:14px;
	color:#514e4b;
	font-weight:bold;
	margin-bottom:14px;
}

.tel-albo,
.ind-albo,
.n-albo,
.sospeso-albo,
.comune-albo,
.fax-albo
{
	color:#514e4b;
	line-height:20px;
	font-size:14px;
}

#come-accedere-testo
{
    font-size:18px;
}

#come-accedere-testo span,
#come-accedere-testo a
{
    color:#bd0775;
}

#faq h3 {
    background-image: url("../private_images/icone_funzionali/freccia_apri.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #514e4b;
    cursor: pointer;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    padding-bottom: 10px;
    padding-right: 25px;
    padding-top: 10px;
    text-transform:uppercase;
    margin-bottom:0px;
    margin-top:0px;
}
#faq h3.aperto-dettaglio-prodotto {
    background-image:url('../private_images/icone_funzionali/freccia_chiudi.png') !important;
}
.desc-area {
    color: #514e4b;
    display: none;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
}


.margin-faq {
    height: 10px;
}

.chiudi-content {
    position:absolute;
    right:-37px;
    top:0px;
    cursor:pointer;
}

.content-sotto-pagina-02,
.content-sotto-pagina{
    display:none;
    width:50%;
    z-index:4000 !important;
    font-size:14px;
    color:#514e4b;
    line-height:20px;
    background-color:#ffffff;
    padding:20px;
}

a.login-ar-concorso-addclasse
{
    color:#ffffff !important;
    margin-left:0px;
    float:left !important;
    width:auto;
    min-width:157px;
    padding:0 15px 0 15px;
	margin-top:245px !important;
	float:right !important;
	margin-right:15px;
}

a.login-ar-concorso
{
    color:#ffffff !important;
    margin-left:0px;
    float:left !important;
    width:auto;
    min-width:157px;
    padding:0 15px 0 15px;
	margin-top:0px !important;
	float:right !important;
	margin-right:15px;
}
.item-form-concorso label
{
    width:250px;
    display: inline-block;
    vertical-align: middle;
    *display: inline;
    position: relative;
    zoom: 1;
    color: #605d5b;
    font-size: 15px;
    text-transform: uppercase;
}

.item-form-concorso-areariservata label
{
    width:190px;
    display: inline-block;
    vertical-align: middle;
    *display: inline;
    position: relative;
    zoom: 1;
    color: #605d5b;
    font-size: 15px;
    text-transform: uppercase;
}

.item-form-concorso-areariservata,
.item-form-concorso
{
    width:100%;
}
/*.drop-list-albo.item-form-concorso label {
    float:left;
}*/
.drop-list-albo.item-form-concorso select {
    width:460px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    float:none;
    font-size: 13px;
}
.item-form-albo.item-form-concorso input {
    width:448px;
}
.item-form-concorso .check {
    margin-left:252px;
}


.item-form-anagrafica
{
	width:48%;
	margin-bottom:10px;
    float:right;
    position: relative;
}
.item-form-anagrafica label span
{
	color:red;
}
.item-form-anagrafica.first
{
    float:left;
    clear:left;
}
.testo-pagina-anagrafica.testo-pagina h3,
.testo-pagina-anagrafica.testo-pagina h4 {
    clear:both;
}
.testo-pagina-anagrafica.testo-pagina h3 {
    padding-top: 30px;
}
.item-form-anagrafica.big {
    width:100%;
}
.item-form-anagrafica label
{
    float:left;
	width:40%;
	display:inline-block;
	vertical-align:middle;
	*display:inline;
	position:relative;
	zoom:1;
	color:#605d5b;
	text-transform:uppercase;
    font-size: 13px;
}

.item-form-anagrafica > select, 
.item-form-anagrafica > input
{
    float:right;
	width:60%;
	border:1px solid #b3b3b3;
	position:relative;
	height:26px;
	line-height:26px;
	padding-left:10px;
    box-sizing:border-box;
}

.item-form-anagrafica.big label
{
	width:19%;
}

.item-form-anagrafica .RadioButton input {
    float:none;
    vertical-align:middle;
}
.item-form-anagrafica .RadioButton label {
    float:none;
    width:auto;
}
.item-form-anagrafica .RadioButtonList input {
    float:none;
    vertical-align:middle;
}
.item-form-anagrafica .RadioButtonList label {
    float:none;
    width:auto;
}
.item-form-anagrafica .RadioButtonList br {
    display:none;
}
.item-form-anagrafica.newline {
    width:100%;
    float:left;
    clear:left;
}
.item-form-anagrafica.newline input {
    float:none;
}
.item-form-anagrafica.newline > label,
.item-form-anagrafica.newline .RadioButton {
    float:none;
    display:block;
    width:auto;
}
#Sito_Residenza_Note,
#Dettaglio_Societaria,
#Dettaglio_Societaria_Altro,
#Dettaglio_Societaria_DipendentePubblico {
    display:none;
}
#checkbox-privacy .check {
    margin-left:250px;
}
.testo-pagina a.anagrafica-avanti:link,
.testo-pagina a.anagrafica-avanti:visited {
    background-color: #d62a76;
    color: #ffffff;
    float: right;
    font-size: 15px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    margin-left: 44px;
    margin-top: 33px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 157px;
    margin-top: 33px;
}